<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="container">
          <div class="header__inner">
            <a href="#" class="logo"
              ><img src="images/Logo.svg" alt="" class="logo__img" />
              <p class="logo__text">
                <span class="logo__text-bold">Dianne</span> Studio
              </p>
            </a>
            <nav class="navigation">
              <a href="" class="navigation__link">Menu</a>
            </nav>
          </div>
        </div>
      </header>
      <main class="main">
        <section class="title">
          <h1 class="title__name">Dianne Russell</h1>
          <p class="title__profession">Digital Design</p>
          <img class="title__img" src="./images/arrow.svg" alt="arrow" />
        </section>
        <section class="main-image">
          <picture>
            <source
              media="(max-width: 768px)"
              srcset="./images/Hero__768.png"
            />
            <source
              media="(max-width: 1200px)"
              srcset="./images/Hero__1200.png"
            />
            <img src="./images/Hero__max.png" alt="#" />
          </picture>
        </section>
        <section class="about-me">
          <div class="container__about-me">
            <blockquote class="about-me__block">
              <p class="about-me__text">
                From art to technology, we transform visions into extraordinary
                <span>digital experiences</span> - your design, our passion, an
                exceptional future
              </p>
            </blockquote>
            <div class="about-me__media">
              <p class="about-me__title">About me</p>
              <ul class="about-me__list">
                <li class="about-me__itmem">
                  <a href="#"><img src="./images/facebook.svg" alt="#" /></a>
                </li>
                <li class="about-me__itmem">
                  <a href="#"><img src="./images/twitterbird.svg" alt="#" /></a>
                </li>
                <li class="about-me__itmem">
                  <a href="#"><img src="./images/linkedin.svg" alt="#" /></a>
                </li>
                <li class="about-me__itmem">
                  <a href="#"><img src="./images/dribble.svg" alt="#" /></a>
                </li>
              </ul>
            </div>
          </div>
        </section>
        <section class="logotips">
          <div class="logotips__inner">
            <div class="logotips__item">
              <img src="./images/logoipsum.svg" alt="#" />
            </div>
            <div class="logotips__item">
              <img src="./images/logoipsum2.svg" alt="#" />
            </div>
            <div class="logotips__item">
              <img src="./images/logoipsum3.svg" alt="#" />
            </div>
            <div class="logotips__item">
              <img src="./images/logoipsum4.svg" alt="#" />
            </div>
            <div class="logotips__item">
              <img src="./images/logoipsum5.svg" alt="#" />
            </div>
            <div class="logotips__item">
              <img src="./images/logoipsum6.svg" alt="#" />
            </div>
            <div class="logotips__item">
              <img src="./images/logoipsum7.svg" alt="#" />
            </div>
          </div>
        </section>
        <section class="what-i-do">
          <picture>
            <source
              media="(max-width: 768px)"
              srcset="./images/My-work_320.jpg"
            />
            <source
              media="(max-width: 1200px)"
              srcset="./images/My-work_768.jpg"
            />
            <img src="./images/My_work.jpg" alt="#" />
          </picture>
          <article class="what-i-do-content">
            <h2 class="what-i-do-content__title">What I do</h2>
            <ul class="what-i-do-content-list">
              <li class="what-i-do-content-list__item">
                <h3 class="what-i-do-content-list__title list__title--first">
                  Digital Design
                </h3>
                <p class="what-i-do-content-list__text">
                  I craft captivating digital designs that captivate and
                  motivate your audience. Allow me to breathe life into your
                  brand with my expertise.
                </p>
              </li>
              <li class="what-i-do-content-list__item">
                <h3 class="what-i-do-content-list__title list__title--second">
                  Art Direction
                </h3>
                <p class="what-i-do-content-list__text">
                  My proficiency in art direction guarantees that your project
                  aligns with your brand, conveys your message effectively, and
                  is visually striking. Let's collaborate to narrate your story.
                </p>
              </li>
              <li class="what-i-do-content-list__item">
                <h3 class="what-i-do-content-list__title list__title--third">
                  Interaction Design
                </h3>
                <p class="what-i-do-content-list__text">
                  I have a specialization in creating user experiences that are
                  not only functional but also aesthetically pleasing and
                  user-friendly.
                </p>
              </li>
              <li class="what-i-do-content-list__item">
                <h3 class="what-i-do-content-list__title list__title--fourth">
                  Motion Design
                </h3>
                <p class="what-i-do-content-list__text">
                  From dynamic logos to informative explainer videos, I infuse
                  life into your message through visually mesmerizing motion
                  design.
                </p>
              </li>
            </ul>
          </article>
        </section>
        <section class="works">
          <div class="container">
            <h2 class="works__title">Selected work</h2>
            <div class="works__grid-box">
              <div class="works__item works__item--empty-one">
                <h3 class="works__items-title">Trinity</h3>
                <a class="works__item-text" href="#">Digital Design</a>
                <a class="works__item-year" href="#">2022</a>
                <a class="item-btn" href="#">Discover</a>
              </div>
              <div class="works__item">
                <img src="./images/Selected_1.png" alt="#" class="works_img" />
              </div>
              <div class="works__item">
                <img src="./images/Selected_2.png" alt="#" class="works_img" />
              </div>
              <div class="works__item">
                <img src="./images/Selected_3.png" alt="#" class="works_img" />
              </div>
              <div class="works__item">
                <img src="./images/Selected_4.png" alt="#" class="works_img" />
              </div>
              <div class="works__item works__item--empty-two">
                <h3 class="works__items-title">Morpheus</h3>
                <a class="works__item-text" href="#">Digital Design</a>
                <a class="works__item-year" href="#">2023</a>
                <a class="item-btn" href="#">Discover</a>
              </div>
            </div>
            <button class="all-work">All Work</button>
          </div>
        </section>
        <section class="clients">
          <div class="container">
            <h2 class="section__title">My clients</h2>
            <ul class="clients__cards">
              <li class="clients__item clients__item--border-right">
                <figure>
                  <img
                    class="clients__logo"
                    src="./images/logoipsum2.svg"
                    alt=""
                  />
                </figure>
                <h4 class="clients__title">
                  Exceptional Web and Digital Design That Exceeded Expectations
                </h4>
                <p class="clients__text">
                  Our website redesign and digital transformation went above and
                  beyond our wildest dreams. Dianne's attention to detail,
                  creativity, and unmatched design skills resulted in a visually
                  stunning and user-friendly online presence that left us in
                  awe.
                </p>
                <div class="client">
                  <img
                    class="client__photo"
                    src="./images/Clients1.png"
                    alt=""
                  />
                  <figcaption>
                    <p class="client__name">Annette Black</p>
                    <p class="client__role">Marketing Coordinator</p>
                  </figcaption>
                </div>
              </li>
              <li class="clients__item clients__item--border-right">
                <figure>
                  <img
                    class="clients__logo"
                    src="./images/logoipsum.svg"
                    alt=""
                  />
                </figure>
                <h4 class="clients__title">
                  Art Direction that Perfectly Captured Our Essence
                </h4>
                <p class="clients__text">
                  Collaborating with Dianne on our art direction was an absolute
                  delight. He not only listened to our ideas but also infused
                  his own creativity into the mix, resulting in a visual brand
                  identity that flawlessly encapsulated our essence.
                </p>
                <div class="client">
                  <img src="./images/Clients2.png" alt="" />
                  <figcaption>
                    <p class="client__name">Ralph Edwards</p>
                    <p class="client__role">Software Development Manager</p>
                  </figcaption>
                </div>
              </li>
              <li class="clients__item">
                <figure>
                  <img
                    class="clients__logo"
                    src="./images/logoipsum4.svg"
                    alt=""
                  />
                </figure>
                <h4 class="clients__title">
                  Interaction Design Expertise that Delivered Beyond Measure
                </h4>
                <p class="clients__text">
                  Dianne's expertise in interaction design elevated our app to
                  new heights of user-friendliness and intuitiveness. His
                  meticulous approach and imaginative thinking led to a product
                  that far exceeded our expectations.
                </p>
                <div class="client">
                  <img src="./images/Clients3.png" alt="" />
                  <figcaption>
                    <p class="client__name">Jacob Jones</p>
                    <p class="client__role">Scrum Master</p>
                  </figcaption>
                </div>
              </li>
              <li
                class="clients__item clients__item--border-right border-fixed"
              >
                <figure>
                  <img
                    class="clients__logo"
                    src="./images/logoipsum5.svg"
                    alt=""
                  />
                </figure>
                <h4 class="clients__title">
                  Captivating Motion Design that Breathed Life into Our Brand
                </h4>
                <p class="clients__text">
                  Dianne's mastery of motion design is nothing short of
                  extraordinary. With his stunning animations, he breathed life
                  into our brand, leaving our audience thoroughly captivated.
                </p>
                <div class="client">
                  <img src="./images/Clients4.png" alt="" />
                  <figcaption>
                    <p class="client__name">Cameron Williamson</p>
                    <p class="client__role">Software Tester</p>
                  </figcaption>
                </div>
              </li>
              <li
                class="clients__item clients__item--border-right border-fixed"
              >
                <figure>
                  <img
                    class="clients__logo"
                    src="./images/logoipsum6.svg"
                    alt=""
                  />
                </figure>
                <h4 class="clients__title">
                  Dianne Delivered a Website that Truly Showcases Our Business
                </h4>
                <p class="clients__text">
                  Dianne's web design prowess has given us a website that not
                  only showcases our business but does so in a highly
                  professional and user-friendly manner. We couldn't be more
                  thrilled with the final result.
                </p>
                <div class="client">
                  <img src="./images/Clients5.png" alt="" />
                  <figcaption>
                    <p class="client__name">Eleanor Pena</p>
                    <p class="client__role">Software Developer</p>
                  </figcaption>
                </div>
              </li>
              <li class="clients__item">
                <figure>
                  <img
                    class="clients__logo"
                    src="./images/logoipsum7.svg"
                    alt=""
                  />
                </figure>
                <h4 class="clients__title">
                  Dianne Delivers a Business-Showcasing Website
                </h4>
                <p class="clients__text">
                  Dianne's mastery of web design has given our brand a vibrant
                  new lease on life. With precision and creativity, she
                  transformed our vision into a website that truly sets us apart
                  from the competition.
                </p>
                <div class="client">
                  <img src="./images/Clients6.png" alt="" />
                  <figcaption>
                    <p class="client__name">Courtney Henry</p>
                    <p class="client__role">Software Development Manager</p>
                  </figcaption>
                </div>
              </li>
            </ul>
          </div>
        </section>
        <section class="our-team">
          <div class="container">
            <h2 class="our-team__title">Our Team</h2>
            <div class="our-team__grid-box">
              <div class="our-team__grid-item">
                <a href="" class="our-team__link">
                  <h3 class="our-team__name">Tyra Dhillon</h3>
                  <p class="our-team__position">Creative Director</p>
                  <img
                    class="our-team__img"
                    src="./images/photo1.png"
                    alt="#"
                  />
                  <ul class="media-dark__list">
                    <li class="media-dark__item">
                      <a class="media-dark__facebook-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__twitter-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__linkedin-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__dribble-link" href="#"></a>
                    </li>
                  </ul>
                </a>
              </div>
              <div class="our-team__grid-item">
                <a href="" class="our-team__link">
                  <h3 class="our-team__name">Darcel Ballentine</h3>
                  <p class="our-team__position">Brand Designer</p>
                  <img
                    class="our-team__img"
                    src="./images/photo2.png"
                    alt="#"
                  />
                  <ul class="media-dark__list">
                    <li class="media-dark__item">
                      <a class="media-dark__facebook-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__twitter-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__linkedin-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__dribble-link" href="#"></a>
                    </li>
                  </ul>
                </a>
              </div>
              <div class="our-team__grid-item">
                <a href="" class="our-team__link">
                  <h3 class="our-team__name">Brittni Lando</h3>
                  <p class="our-team__position">Fashion Designer</p>
                  <img
                    class="our-team__img"
                    src="./images/photo3.png"
                    alt="#"
                  />
                  <ul class="media-dark__list">
                    <li class="media-dark__item">
                      <a class="media-dark__facebook-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__twitter-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__linkedin-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__dribble-link" href="#"></a>
                    </li>
                  </ul>
                </a>
              </div>
              <div class="our-team__grid-item">
                <a href="" class="our-team__link">
                  <h3 class="our-team__name">Roselle Ehrman</h3>
                  <p class="our-team__position">Graphic Designer</p>
                  <img
                    class="our-team__img"
                    src="./images/photo4.png"
                    alt="#"
                  />
                  <ul class="media-dark__list">
                    <li class="media-dark__item">
                      <a class="media-dark__facebook-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__twitter-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__linkedin-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__dribble-link" href="#"></a>
                    </li>
                  </ul>
                </a>
              </div>
              <div class="our-team__grid-item">
                <a href="" class="our-team__link">
                  <h3 class="our-team__name">Jane Cooper</h3>
                  <p class="our-team__position">Creative Director</p>
                  <img
                    class="our-team__img"
                    src="./images/photo5.png"
                    alt="#"
                  />
                  <ul class="media-dark__list">
                    <li class="media-dark__item">
                      <a class="media-dark__facebook-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__twitter-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__linkedin-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__dribble-link" href="#"></a>
                    </li>
                  </ul>
                </a>
              </div>
              <div class="our-team__grid-item">
                <a href="" class="our-team__link">
                  <h3 class="our-team__name">Robert Fox</h3>
                  <p class="our-team__position">Brand Designer</p>
                  <img
                    class="our-team__img"
                    src="./images/photo6.png"
                    alt="#"
                  />
                  <ul class="media-dark__list">
                    <li class="media-dark__item">
                      <a class="media-dark__facebook-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__twitter-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__linkedin-link" href="#"></a>
                    </li>
                    <li class="media-dark__item">
                      <a class="media-dark__dribble-link" href="#"></a>
                    </li>
                  </ul>
                </a>
              </div>
              <div class="our-team__grid-item our-team__item--empty">
                <h3 class="our-team__link-title">Join the team</h3>
                <p class="our-team__link-text">
                  Desire to influence the future of branding?
                </p>
                <button class="our-team__btn" href="#">Find Job</button>
              </div>
            </div>
          </div>
        </section>
        <section class="contact">
          <div class="container contact-container">
            <div class="contact-title__wrapper">
              <h2 class="contact__title">Contact</h2>
            </div>
            <div class="contact__wrapper">
              <p class="contact__main-text">
                Let's start building your brand's unique story together.
              </p>
              <p class="contact__text">
                Want to see what a difference a strong brand can make? Request a
                consultation today.
              </p>
              <button type="button" class="contact-btn">Get in touch</button>
            </div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <div class="container">
          <nav class="footer-media">
            <p class="footer-media__copyright">
              &copy; Made by <span>Kunturi Design. </span>All rights reserved.
            </p>
            <ul class="footer-media__list">
              <li class="footer-media__item">
                <a
                  class="footer-media__item--facebook"
                  href="https://www.facebook.com/"
                  target="_blank"
                ></a>
              </li>
              <li class="footer-media__item">
                <a
                  class="footer-media__item--twitter"
                  href="https://twitter.com/"
                  target="_blank"
                ></a>
              </li>
              <li class="footer-media__item">
                <a
                  class="footer-media__item--linkedin"
                  href="https://www.linkedin.com/"
                  target="_blank"
                ></a>
              </li>
              <li class="footer-media__item">
                <a
                  class="footer-media__item--dribble"
                  href="https://dribbble.com/"
                  target="_blank"
                ></a>
              </li>
            </ul>
          </nav>
        </div>
      </footer>
    </div>
  </body>
</html>
